Page MenuHomePhabricator

implode() the wrong way round in lightncandy
Closed, ResolvedPublic

Event Timeline

Reedy created this task.Jan 16 2020, 3:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 16 2020, 3:23 PM

Change 565671 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] layout: [skin-quibble] Disable PHP74 in gate for now

https://gerrit.wikimedia.org/r/565671

Change 565671 merged by jenkins-bot:
[integration/config@master] layout: [skin-quibble] Disable PHP74 in gate for now

https://gerrit.wikimedia.org/r/565671

Mentioned in SAL (#wikimedia-releng) [2020-01-17T18:53:14Z] <James_F> Zuul: [skin-quibble] Disable PHP74 in gate for now T242980

Reedy updated the task description. (Show Details)Jan 17 2020, 9:27 PM

Change 578070 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/vendor@master] Updating zordius/lightncandy (v1.2.4 => v1.2.5)

https://gerrit.wikimedia.org/r/578070

Change 578071 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/core@master] Updating zordius/lightncandy (v1.2.4 => v1.2.5)

https://gerrit.wikimedia.org/r/578071

xSavitar added a subscriber: xSavitar.
Reedy triaged this task as Medium priority.Mar 8 2020, 7:17 PM
Reedy moved this task from Backlog to Patch merged upstream on the Upstream board.

Change 578070 merged by jenkins-bot:
[mediawiki/vendor@master] Updating zordius/lightncandy (v1.2.4 => v1.2.5)

https://gerrit.wikimedia.org/r/578070

Change 578071 merged by jenkins-bot:
[mediawiki/core@master] Updating zordius/lightncandy (v1.2.4 => v1.2.5)

https://gerrit.wikimedia.org/r/578071

Reedy closed this task as Resolved.Mar 8 2020, 11:14 PM
Reedy claimed this task.